<html>
<head>
<title>Proiectul Honda 3E Robotics Concept </title>
</head>


<body bgcolor=PaleTurquoise>
<!--<center><FONT size="20" color="40 E0 D0" face="arial" > Noutati din domeniul IT</FONT></center>-->
<p align=center><FONT size="20" color="41 69 E1	" face="arial" > &nbsp&nbsp&nbsp&nbsp&nbsp&nbspNoutati din domeniul IT</FONT></p>
<table border="0">

    <tr height="200" width=200 bgcolor="#AF EE EE">
        
		<td width="1200" colspan="2" align="center">
			<img src="acasap1.jpg"  align="middle">
			<img src="acasap2.jpg" align="middle">
			<img src="acasap3.jpg"  align="middle">
			<img src="acasap4.jpg" align="middle">
        </td>
    </tr>

    <tr>
        <th rowspan="10" width="200" valign="top" bgcolor="#F0 FF FF">Cuprins<br><br>
            <a href="index.html">Acasa</a><br>
            <a href="p1.html">Televizorul rulabil OLED LG</a><br>
            <a href="p2.html">Anker Nebula Capsule</a><br>
            <a href="p3.html">Laptopul Acer Swift 7</a><br>
            <a href="p4.html"> Castile Mymanu Clik+</a><br> 			            
	    <a href="p5.html">Archos Vision 215</a><br>
            <a href="p7.html">Samsung Notebook 9 Pen </a><br>
            <a href="p8.html">Aparatul foto Fujifilm X-H1</a><br>
            <a href="p9.html">Valiza robot Travelmate</a><br>
            <a href="p10.html">Proiectul Honda 3E Robotics Concept</a><br>
	    <a href="p11.html">Movi Phone</a><br>
            <a href="p12.html">Masca de dormit inteligenta</a><br>
            <a href="p13.html">Aplicatia Shleep</a><br>
            <a href="p14.html">Surse de documentatie</a><br>
 	    <p>Popita Daniela<br>Colegiul National HCC<br>Clasa 12B<br>profesor coordonator:Palcu Carmen</p>
			

		</th>
    </tr>
    
    <tr height="500">
        <td align="middle" width="1065" valign="top">
			<FONT size="6" color="00 00 8B" face="arial" > Proiectul Honda 3E Robotics Concept
			</FONT>
		
			<FONT size="4" color="41 69 E1" face="arial" >
			<p><img src="p101.jpg"  align=right style="float:right"></p>

				<p align=left>&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp 
Desi e mult mai cunoscuta pentru constructia de masini, Honda investeste de ceva vreme si in robotica. De fapt este unul dintre cei mai mari investitori, in domeniu, din Japonia. Un proiect pe care s-a axat mai mult in ultima vreme este cel al automobilului autonom. <br>
 			
				&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp 
Proiectul prezinta interactiunea dintre oameni si roboti si conceptul pe care l-a prezentat Honda la CES 2018. Descris cu numele 3E (Empower, Experience, Empathy) Robotics Concept proiectul prezinta 4 roboti care incorporeaza cateva tehnologii experimentale destinate sa inlesneasca partea de comunicare cu oamenii.</p>

 <br>
				<p align= "middle">
					<video width="480" height="320" controls >
					<source src="p101.mp4" type="video/mp4">
					</video>  
				</p>
				<p align=left >
				&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp 
Primul dintre ei se numeste 3E-A18, un nume foarte usor de retinut si care iese usor in evidenta. Acesta isi arata compasiunea fata de oameni printr-o serie de expresii faciale foarte sugestive.<br>

				&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp 
Urmatorul robotel Honda este 3E-B18. Acesta este, de fapt un scaun mobil ce poate fi folosit atat in interior cat si in exterior. <br> 

				&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp 
Al treilea robot ,3E-C18, prezinta un concept asemanator cu 3E-B18 si vine si cu spatiu pentru bagaje.<br>

				&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp 
Ultimul robot este 3E-D18 si este, de fapt un concept de vehicul autonom off-road menit sa ajute oamenii intr-o gama variata de acivitati in exteriorul casei.
</p>
			</FONT>
        </td>
	</tr>        
</table>

</body>
</html>